using System.Windows;

namespace MultiLayout.MainEdit
{
    /// <summary>
    /// Window_Save.xaml 的交互逻辑
    /// </summary>
    public partial class WdSaveFile : FLY.ControlLibrary.WindowBigClose
    {
        public WdSaveFile()
        {
            InitializeComponent();

        }

        public string FileName;

        private void button_save_Click(object sender, RoutedEventArgs e)
        {
            this.DialogResult = true;
            FileName = this.textbox_productname.Text;
        }

        private void WindowBigClose_Loaded(object sender, RoutedEventArgs e)
        {
            this.textbox_productname.Text = FileName;
        }


    }
}
